@import url("https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,700&display=swap");

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
  background: linear-gradient( 90deg, rgba(255, 132, 100, 1) 0%, rgba(253, 105, 165, 1) 100%);
  color: hsl(209, 61%, 16%);
  line-height: 1.5;
  font-size: 0.875rem;
}

.heading {
  font-size: 3rem;
  letter-spacing: 0.1rem;
  text-transform: capitalize;
  line-height: 1.25;
  margin-bottom: 0.75rem;
  font-family: "Roboto", sans-serif;
}

#main {
  min-height: 100vh;
  display: grid;
  place-items: center;
}

#container {
  text-align: center;
}

#value {
  font-size: 6rem;
  font-weight: bold;
}

.btn {
  text-transform: uppercase;
  color: #262626;
  padding: 0.375rem 0.75rem;
  letter-spacing: 0.1rem;
  display: inline-block;
  transition: all 0.3s linear;
  font-size: 0.875rem;
  border: 2px solid #262626;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 0.25rem;
  margin: 0.5rem;
}

.btn:hover {
  color: #fff;
  background: #262626;
}

.decrease {
  background: #f6e58d;
}

.reset {
  background: #f3a683;
}

.increase {
  background: #c4e538;
}

@media screen and (min-width: 800px) {
  .heading {
    font-size: 4rem;
    line-height: 1;
  }
  body {
    font-size: 1rem;
  }
}